Subject: bug#18382: 24.3.93; (Regression) Tutorial & rebound keys

From: Dani Moncayo <[email-masked]>
Date: Mon, 1 Sep 2014 18:16:31 +0200

emacs -Q
Eval: (define-key global-map [?\C-z] 'undo)
C-h t

At the start of the tutorial, I see the notice about rebound keys.  Ok.
Then I search in the tutorial for "C-z" and see that the occurrences of
that string are not fontified with the special face
(tutorial-warning-face).

I see this bug in

  In GNU Emacs 24.3.93.1 (i686-pc-mingw32)
   of 2014-08-15 on LEG570
  Windowing system distributor `Microsoft Corp.', version 6.3.9600
  Configured using:
   `configure --enable-checking 'CFLAGS=-O0 -g3' CPPFLAGS=-DGLYPH_DEBUG=1'

but not in

  In GNU Emacs 24.3.92.1 (i686-pc-mingw32)
   of 2014-06-27 on LEG570
  Windowing system distributor `Microsoft Corp.', version 6.3.9600
  Configured using:
   `configure --enable-checking 'CFLAGS=-O0 -g3' CPPFLAGS=-DGLYPH_DEBUG=1'

-- 
Dani Moncayo